format_version: '1.0'

repository_url: https://github.com/esnet/iperf

sequence:
  base_version:
    input_file: 'b56d154c.zip'
    commit_sha1: b56d154cda622f731f3ef16048ca532b25ffc996
  fix_attempt:
    - input_file: 'c4a56a3c.diff'
      commit_sha1: c4a56a3c49cf6fe5a6621eb0c148613ab5dcbed1
    - input_file: 'd2202ee3.diff'
      commit_sha1: d2202ee3be6007324eb98f60d6fcd3eb8b51c838
    - input_file: '66f89829.diff'
      commit_sha1: 66f89829e43a708aafc0bf0ec8ad931daca23b9c
    
  expected_fix:
    input_file: 'd873190e.diff'
    commit_sha1: d873190e73e410c6b7686c7ca55bfeb00e0687ba

  
classification: unknown
categories: []

  
metadata:
  language: C
  strategy: reopen
  build_system: ['make']
  related_issue: https://github.com/esnet/iperf/issues/356
